.input__text--column {
  display: flex;
  flex-direction: column; }

.input__text--row {
  display: flex;
  align-items: center;
  justify-content: flex-start; }
  .input__text--row label {
    width: 100%; }
